Subject: Re: DMCA ESCALATION
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Sat, 10 Nov 2012 03:26:31 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, November 10, 2012 2:58:20 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATION 

Hi Sir 

Name : Richard Jeannotte 
Email Address: [email-masked] 
Phone: 530-219-8733 
Best Time: Now is a good time or anytime this afternoon 

Hi 
I am a canadian citizen, working in USA. Would like to consolidate my canadian credit card debt. 
Samantha has joined the chat. 
Samantha ( 02:33:23 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 02:29:02 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Richard Jeannotte ( 02:34:11 ) : Yes 
Rebecca ( 02:29:16 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 02:29:19 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 02:29:21 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 02:29:29 ) : Would you like to know if you can qualify for the program? 
Richard Jeannotte ( 02:34:49 ) : Yes 
Rebecca ( 02:30:00 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Richard Jeannotte ( 02:35:25 ) : Richard Jeannotte. Phone number: 530-219-8733 
Rebecca ( 02:30:31 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Richard Jeannotte ( 02:35:57 ) : Now is a good time or anytime this afternoon. 
Rebecca ( 02:31:09 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Thanks & Regards 
Romesh Khundrakpam